@charset 'utf-8';

.sub-visual-box{position:relative;}
.sub-visual-img-box{min-height:40rem;background-repeat:no-repeat;background:url(../img/common/bg-sub-vis01.png) no-repeat center center / cover;background-size:cover;background-position:center;}
.sub-visual-con{position:absolute;top:0;left:0;padding:23rem 2rem 3.8rem;width:100%;height:100%;text-align:center;box-sizing:border-box;}
.sub-visual-con h2{padding:0 0 2px;font-weight:var(--font-weight-bold);font-size:5rem;line-height:6rem;letter-spacing:-0.02em;color:var(--white100);}
.sub-visual-con h2 + p{font-size:2rem;line-height:2.8rem;letter-spacing:-0.02em;color:var(--white100);}


@media screen and (max-width:1024.98px){
	.sub-visual-img-box{min-height:20rem;}
	.sub-visual-con{padding:10rem 2rem 3.2rem;}
	.sub-visual-con h2{padding:0 0 1.6rem;font-weight:var(--font-weight-bold);font-size:2.9rem;line-height:3.48rem;}
	.sub-visual-con h2 + p{font-size:1.6rem;line-height:2.24rem;letter-spacing:-0.02em;}
}